http://sourceforge.net/projects/tcl/files/Tcl/8.6.6/tcl-core8.6.6-src.tar.gz
name version
tcl
8.6.6
http://tcl.sourceforge.net/
This is the source code release home for Tcl (Tool Command Language) and the Tk toolkit.





temp
Temporary toolchain compilation of tcl.

cs e pd c m mt mi cm miph ln
pd c mt cm miph ln
pd

unix


--prefix=/tools
make test
TZ=UTC

chmod

-v u+w /tools/lib/libtcl8.6.so
make

install-private-headers
ln

-sv tclsh8.6 /tools/bin/tclsh
